/*
--------------------
WARNING!
Copyright Progress Systems Limited.
Explicit permission is required to copy or use any documents from this website
--------------------



--------------------
TEMPLATE: ELEVATION
--------------------
GENERAL PRINCIPLES
--------------------
1. use margin:auto to horizontally center a div inside another div for mozilla
2. place page-wide styles (e.g. button styles) at the top of the CSS document or their properties are overwritten further down the page.
3. specify a width for layers that fade using DHTML, otherwise they don't fade gradually.
4. to position child layers, specify "relative" for the parent layer, and "absolute" for the child layers
5. the dynamic height of absolute layers is ignored, so subsequent layers will often position behind the absolute layer

---------------------------------------------------------------------
TEST MATRIX (Y=WORKS OK)
-------------------W2K-------XP--------VISTA-----OS9-------OSX-------
IE<=4                                  .                             
IE5                                    .                             
IE6                                    .
IE7                                    Y
IE8
OPERA                                  Y
SAFARI                                 Y         .
CHROME                                 Y
FIREFOX2                               Y
FIREFOX3							   Y
NETSCAPE7                              .
---------------------------------------------------------------------
*/
.yc, .mc, .dc,
#mini_flashcontainer
{ display: none }

/*PIN MANAGER-----------------------------------------*/
.tabletitle { padding-right: 15px; width: auto; padding-left:3px; padding-right:6px; padding-top:0px; padding-bottom:2px;  color:#FFF; font-weight:bold; font-size: 11px; background-color: #717ebd;}
.tableformPin {background-color: #dddddd;font-family: Arial, Verdana, Geneva, sans-serif;}
.tableformPinMain { padding-left: 15px; padding-top: 3px; background-color: #E6E6E6;}
.tableformLeft{ padding-left: 15px; background-color: #f3eeee; }
.tableformPinIconsL{ padding-left: 0px; background-color: #F3F3F3; vertical-align:middle; text-align: left; border-bottom: 1px solid #E6E6E6;}
.tableformPinIconsL li { padding-bottom: 1px; display: block; list-style:none; padding-left: 0px; padding-right: 0px; text-align: left; white-space: nowrap;  height: 28px; float: left;  }
.tableformPinReg { padding-left: 15px; padding-bottom: 3px; padding-top: 3px; background-color: #E2ECF5;}
.tableformPinMembersC { padding-left: 15px; padding-top: 3px; padding-bottom: 3px; background-color: #C3D5E3; background-image:url(../../images/essentials/member_corner.gif); background-repeat:no-repeat; background-position:right top; }
.tableformPinMembers { padding-left: 15px; padding-top: 3px; padding-bottom: 3px; background-color: #C3D5E3;}


/*------------------- SOCIAL NETWORK ICONS --------------*/

#SocialNet {width:200px;}
#SocialNetTxt {float: left; padding-right: 5px; padding-top: 8px;}
#SocialNetFooter {display:none;}


/* FONT CLASSES FOR PIN MANAGER FORM */
.fontRed {font:Arial, Helvetica, sans-serif; font-weight:bold; font-size: 11px; color:#F00;}
.fontBlue {font:Arial, Helvetica, sans-serif; font-weight:bold; font-size: 11px; color:#069; vertical-align: middle; }
.fontBlue a {font:Arial, Helvetica, sans-serif; font-weight:bold; font-size: 11px; color:#09F; text-decoration: underline;}
.fontBold { font: bold 11px Arial, Verdana, Helvetica, sans-serif; }
.fontGreen { font:Arial, Helvetica, sans-serif; font-weight:bold; font-size: 11px; color:#393; }


/* HTML TAG RE-DEFINITIONS */
body{ height: 100%;font-family: Verdana, Geneva, sans-serif; font-size: 11px; color:#333333;  background-image: url(../../templates/current/images/bkgd_page.jpg); background-repeat: repeat-x;}
* {margin:0; padding:0;}
html { height: 100%;}
a {color:#0099CC; font-size:11px; text-decoration:underline;}
a:hover {text-decoration:underline; color:#00CCCC;}
hr {margin: 20px 0px 10px 0px; border: 0px; border-top: 1px dotted #CCCCCC; border-bottom: 1px dotted #FFFFFF;}
strong {font-weight:bold;}
iframe {border: 1px dotted #CCCC99; width:100%; font-family: Verdana, Geneva, sans-serif; font-size: 11px; color:#333333; height: 300px;}
img {border: none;}
p {margin-bottom: 10px; font-size: 11px; }
acronym {cursor: help; border-bottom: 1px dashed #CCCCCC;}
font {font-size: 11px;}



/* HEADINGS */
h1 {font: bold 16px Verdana, Arial, Helvetica, sans-serif; padding-bottom: 15px; color: #003366;}
h2 {font-size:14px; padding-bottom: 15px; color:#59a6c1; text-align:left; padding-top: 15px}
h3 {font-size:14px; padding-bottom: 15px; color:#666666; }
h4 {color: #CC0000; padding-bottom: 15px; font: bold 14px Verdana, Arial, Helvetica, sans-serif;}
h5 {font: 11px Verdana, Arial, Helvetica, sans-serif; color: #999999; padding-bottom: 15px;}
h6 {font: 9px Verdana, Arial, Helvetica, sans-serif; padding-bottom: 15px;}


/* COMMONLY USED CLASSES */
.required {font: bold 11px Verdana, Arial, Helvetica, sans-serif; color: #CC0000;}
.informational {font:11px Verdana, Arial, Helvetica, sans-serif; color: #699;}
.largeFont {font-size:14px; color:#3E8CCC; font-weight: bold;}


/* BUTTONS */
.button_submit {font-size: 10px; background-image:url(../../templates/current/images/button_submit_bkgd.gif); background-repeat:repeat-x; border: 0px solid #EEEEEE; color:#FFFFFF; letter-spacing: 1px; font-weight: bold;}
.button_cancel {background-image:url(../../templates/current/images/button_cancel_bkgd.gif); background-repeat:repeat-x; border: 0px solid #EEEEEE; color:#FFFFFF; font: bold;}
.button_other {background-image:url(../../templates/current/images/button_other_bkgd.gif); background-repeat:repeat-x; border: 0px solid #EEEEEE; color:#FFFFFF; font: bold;}
.button_editor{border:1px solid #F6F6EA;}


/* FORM FIELDS */
input,select {height: 18px; color: #999999; font-size: 11px; font-family: Verdana, Geneva, sans-serif; vertical-align: middle;margin-right: 2px; margin-left: 2px;}
.input_normal {width: 180px; border: 1px #DDDDDD solid; font-size: 11px; font-family: Verdana, Geneva, sans-serif;}
.input_long {width: 370px; border: 1px #DDDDDD solid; font-size: 11px; font-family: Verdana, Geneva, sans-serif;}
.input_short {width: 110px; border: 1px #DDDDDD solid; font-size: 11px; font-family: Verdana, Geneva, sans-serif;}
.input_shorter {width: 60px; border: 1px #DDDDDD solid; font-size: 11px; font-family: Verdana, Geneva, sans-serif;}
.input_multiline {width: 180px; height: 100px; border: 1px #DDDDDD solid; font-size: 11px; font-family: Verdana, Geneva, sans-serif; color: #999999;}
.input_multiLarge {width: 280px; height: 160px; border: 1px #DDDDDD solid; font-size: 11px; font-family: Verdana, Geneva, sans-serif; color: #999999;}
.input_nosize {border: 1px #DDDDDD solid; font-size: 11px; font-family: Verdana, Geneva, sans-serif;}
.input_2char {width: 20px; border: 1px #DDDDDD solid; font-size: 11px; font-family: Verdana, Geneva, sans-serif;}
.input_3char {width: 30px; border: 1px #DDDDDD solid; font-size: 11px; font-family: Verdana, Geneva, sans-serif;}
.input_4char {width: 40px; border: 1px #DDDDDD solid; font-size: 11px; font-family: Verdana, Geneva, sans-serif;}
.input_search {height:13px; width: 90px; font-size: 11px; font-family: Verdana, Geneva, sans-serif;}
.input_invisible {border: 0px solid; color: #666666; font: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; background-color: #f2f2e7; height: 18px; vertical-align: middle}
.input_editor_title {font-size:16px; color:#3E8CCC; font-family: Verdana, Geneva, sans-serif; border: 1px #DDDDDD solid; width: 300px;}
.input_editor_subtitle {font-size:12px; color:#3E8CCC; font-family: Verdana, Geneva, sans-serif; border: 1px #DDDDDD solid; width: 300px;}
.input_webteller {width: 120px; border: 1px #CCCCCC solid; font-size: 13px; font-family: Verdana, Geneva, sans-serif; height: 14px; font-weight: bold; color: #333333; text-align: right; padding: 2px;}


/* TABLES */
.tabletitle {margin: 0px; padding: 3px; background-image:url(../../templates/current/images/button_other_bkgd.gif); background-repeat: repeat; border:1px solid #7fb4de; color:#FFFFFF; font-weight:bold;}
.tableform {border: 1px solid #cccccc; background-color:#FFFFFF; margin-top: 4px; MARGIN-BOTTOM: 20px; border-collapse: collapse; font-family: Verdana, Geneva, sans-serif; font-size: 11px; color:#333333;}
.tableform thead {color: #828277; font-size: 9px;}
.tableform thead td {background-color:#E2E2D7;}
.tableform tfoot {color: #828277; font-size: 10px;}
.tableform tfoot td {background-color:#E5E5DA; font-size: 10px;}
.tableform .dayColour{background-color:#E2E2D7;}
.tableform td {padding: 4px; background-color:#F6F6EA; border-bottom: 1px dashed #DDDDDD; border-right: 1px dashed #DDDDDD; border-bottom: 1px dashed #DDDDDD; font-size: 11px; font-family: Verdana, Geneva, sans-serif;}
.tablegrid {border: 1px solid #CCCCCC; background-color:#FFFFFF; margin-top: 4px; border-collapse: collapse; font-family: Verdana, Geneva, sans-serif; font-size: 11px; color:#333333;MARGIN-BOTTOM: 20px;}
.tablegrid thead {color: #999999; font-weight: bold;}
.tablegrid thead td {background-color:#F5F5F5; font-size: 11px; font-family: Verdana, Geneva, sans-serif;}
.tablegrid td {padding: 3px; border-bottom: 1px dashed #DDDDDD;}
.tabledetailed {border: 1px dotted #a3c1db; background-color:#FFFFFF; margin-top: 4px; border-collapse: collapse; font-family: Arial,Verdana, Geneva, sans-serif; font-size: 10px; color:#333333; margin-bottom: 4px;}
.tabledetailed thead {color: #999999; font-weight: bold;}
.tabledetailed thead td {background-color:#FFFFFF; font-size: 10px; font-family: Arial,Verdana, Geneva, sans-serif;}
.tabledetailed td {padding: 1px; border-right: 1px dotted #b5d0e8; border-bottom: 1px dotted #b5d0e8; font-size: 10px; vertical-align: top;}
.tabledetailed strong {font-size: 10px;}
.table_calendar {}
.tablerow_main tr {background-color:#000000;}
.tablerow_alt td {background-color:#FFFFEE;}
.tablerow_over td {background-color:#FFFFCC;}


/* VOLUNTEER AREA ROSTER */
#volCalendar table {border:none; }
#volCalendar thead td {background-color: #F2F2E7; border:1px solid #ffffff; border-collapse:collapse; padding:2px}
#volCalendar td {background-color: #F7F7f2; border-bottom:1px solid #FFFFFF; border-collapse:collapse;}
#volCalendar td span {display: block; height: 100%; width: 0px; padding: 0px; margin: 0px;}
#volCalendar td a {text-decoration: none; display: block;}
#volCalendar .weekDayName {background-color: #F2F2E7;}


/* PASSWORD STRENGTH INDICATOR */
#passwordStrength {height:10px; display:block; float:left;}
.strength0 {width:150; background-color:#cccccc;}
.strength1 {width:30px; background-color:#ff0000;}
.strength2 {width:60px; background-color:#ff5f5f;}
.strength3 {width:90px; background-color:#56e500;}
.strength4 {width:120px; background-color:#4dcd00;}
.strength5 {width:150px; background-color:#399800;}


/* IMAGE VISIBILITY (OPTIONAL) */
#img_masthead {} 
#img_login {} 
#img_youthzone {}
#img_newsheadlines {clip: rect(0px, 150px, 27px, 0px);}
#img_modules {clip: rect(0px, 150px, 27px, 0px);} 
#img_livehelp {}
#img_progresslogo {}


/* MAIN OUTER CONTAINER LAYER */
#main {text-align: center; width:100%;} 


/* PAGE CONTENT LAYER */
#pageContent{ position: relative; width: 800px; height: 100%; text-align: left; margin: auto; padding-left: 0px; padding-right: 0px; background-image:url(images/content_bkgd.gif); background-repeat: no-repeat;/* border: 1px solid #b4c5d7;*/ }



/* MASTHEAD FACILITIES */
#facilities {width: 800px; height: 20px; padding-bottom:4px; padding-top: 5px;}
#facilities ul {margin: 0px; padding: 1px;}
#facilities li {display: block; float: right; padding-left:2px; padding-right: 2px;}
#facilities a {font-size: 11px; color:#4291d1; text-decoration: none; display: block; vertical-align:bottom;}
#facilities a:hover {color:#666666; text-decoration: underline;}
#facilities .divider {padding-left: 7px; margin-left: 4px; background:url(../../templates/current/images/divider.gif); background-position:left; background-repeat:no-repeat;}
#facilities #helpmenu {position:absolute; top:10px; left:810px; background:none; float:none; text-align:left; visibility:hidden; background-image:url(../../templates/current/images/sidebar_bkgd.gif); border: 1px solid #e0e8ef; padding: 4px;}
#facilities #helpmenu li {background:none; display:list-item; list-style: none; width:155px; padding: 3px; border: 1px solid #e6edf8; margin-bottom: 3px; background-color: #fafdff;}
#facilities #helpmenu a:hover {text-decoration:underline; color:#0099FF;}


/* MASTHEAD */
#masthead {height: 90px; overflow: hidden; background:url(../../templates/current/images/masthead_bkgd.gif) top repeat-x; position: relative;}
#masthead .logo {position: absolute; top: 0px; left: 0px;}
#masthead #announcements {position: absolute; top: 10px; left: 370px; width: 400px; height: 50px; overflow: hidden; text-align: right; padding: 10px; padding-right: 10px; font-size: 13px; font-weight: bold; color: #FFFFFF; filter: alpha(opacity=0); -moz-opacity:0%;}
#masthead #announcements a {color: #FFFFFF; font-size: 13px; text-decoration: none;}
#masthead #announcements a:hover {text-decoration:underline; color:#0099FF;}
#masthead .area_title {float: right; padding: 20px; text-align: right; font-size: 13px; font-weight: bold; color: #FFFFFF;}


/* BYLINE (TEL/FAX/DATE BAR) */
#byline {position: relative; overflow: hidden; height: 38px; color: #726699; background:url(../../templates/current/images/byline_bkgd.gif) top no-repeat;}
#byline .contactdetails {position: absolute; top: 15px; left: 0px; padding-top: 2px;}
#byline .contactdetails strong {padding: 4px; font: normal 9px "Small Fonts", Verdana, Arial, Helvetica, sans-serif; color: #3E8CCC;}
#byline .currentdate {position: absolute; top: 13px; left: 535px; width: 250px; padding: 2px; padding-right: 10px; text-align: right;}
#byline_members {position: relative; overflow: hidden; height: 38px; color: #726699; background:url(../../templates/current/images/byline_bkgd.gif) top no-repeat;}
#byline_members .contactdetails {position: absolute; top: 15px; left: 0px; padding-top: 2px;}
#byline_members .contactdetails strong {padding: 4px; font: normal 9px "Small Fonts", Verdana, Arial, Helvetica, sans-serif; color: #3E8CCC;}
#byline_members .currentdate {position: absolute; top: 13px; left: 535px; width: 250px; padding: 2px; padding-right: 10px; text-align: right;}
#byline_members p {padding-left: 10px;}

/* LAYOUT AREA (MAIN MENU/SUBMENU/MODULES/LOGIN/CONTENT) */
#layoutarea {position: relative; width: 792px;  margin-top: 14px; margin-bottom: 10px; /*background-color: #FFFFFF; border: 1px solid #b4c5d7;*/ padding: 3px; overflow:hidden}


/* MAIN NAVIGATION MENU */
#mainmenu {float: left; height: 100%; width: 170px; overflow: visible; text-align: left; border: 1px solid #e0e8ef; padding: 4px; padding-bottom: 0px; margin-bottom: 5px; background:url(../../templates/current/images/modules_bkgd.gif) repeat;}
#mainmenu li {padding: 3px; display: list-item; border: 1px solid #e6edf8; margin-bottom: 3px; list-style-type: none; background-color: #fafdff;  width: 160px !important ;}  /*LIST ITEM WIDTH SPECIFIED DYNAMICALLY*/
#mainmenu a {font-size: 11px;  width: 100%; height: 100%; color:#333333; text-decoration: none; display: block;}
#mainmenu a:hover {color: #0099CC; text-decoration: underline;}
#homePage #mainmenu {float: none;}


/* POP-OUT MENUS */
.popoutmenu {display: none; visibility:hidden; background-image:url(../../templates/current/images/sidebar_bkgd.gif); background-repeat: no-repeat; border: 1px solid #CCCCCC;}
.popoutmenu li {background:none; display:list-item; width:155px; padding-bottom:5px; border-bottom: 1px solid #CCCCCC;}
.popoutmenu a:hover {text-decoration:underline; color:#0099FF;} 


/* TEXT CONTENT & NAVIGATION CONTAINER */
#contentarea {position: relative; width: 602px; float: right; padding: 0px; overflow:hidden}
#contentarea .pagetitle {border-bottom: 1px solid #EEEEEE; height: 40px; vertical-align: middle; margin-bottom: 10px; padding: 10px; color: #003366; font-size: 16px; font-weight: bold; background: url(../../templates/current/images/pagetitle_bkgd.gif) right no-repeat; background-color: #F6F6F6;}
#contentarea .pagecontent {padding: 8px; margin: 0px}
#contentarea ul {padding-left: 28px; margin-bottom: 10px;}
#contentarea ol {padding-left: 28px; margin-bottom: 10px;}
#contentarea li {display:list-item;}
#contentarea a {text-decoration: underline;}
#contentarea .pagetitle_members {border-bottom: 1px solid #EEEEEE; height: 40px; vertical-align: middle; margin-bottom: 10px; padding: 10px; color: #003366; font-size: 16px; font-weight: bold; background: url(../../templates/current/images/pagetitle_bkgd.gif) right no-repeat; background-color: #F6F6F6;}
#contentarea .pagecontent_members {padding: 8px; margin-top: 10px; min-height: 300px;}
#contentarea .pagetitle_image {}
#contentarea .information_layer {position:absolute; left:590px; visibility:hidden; text-align: left;}
#contentarea .information_layer td {font-size: 9px; border: none;}

/* DIRECTORS AREA */
.directors_content {float: left; width: 70%;}
.directors_fullwidthcontent {float: left; width: 100%;}
.directors_sidebar {float: right; width: 25%; border-left: 1px dotted #DDDDDD;}


/* FLASH / ANNOUNCEMENTS CONTAINERS */
#flashcontainer {position: absolute; top: 4px; left: 192px; text-align: center; width: 601px; height: 210px;}
#announcements_content_dynamic {position: absolute; top: 220px; left: 192px; padding: 5px; padding-top: 15px; height: 30px; width: 590px; border: 1px solid #DDDDDD; border-top: 0px; text-align: right; overflow: hidden; -moz-opacity:0%; background:url(../../templates/current/images/box_bkgd.gif) repeat;}
#announcements_content_dynamic iframe { display: none }
#announcements_content a {color: #666688; text-decoration: none; font-size: 12px; font-weight: bold;}
#announcements_content a:hover {text-decoration: underline;}
#announcements_login {margin-top: -20px; margin-bottom: 10px; height: 50px; width: 530px; overflow: hidden; filter: alpha(opacity=0); -moz-opacity:0%;}
#announcements_login a {font-size: 14px; font-weight: bold; color: #CC0000; text-decoration: none;}
#announcements_login a:hover {text-decoration: underline;}
#announcements_members {margin-bottom: 10px; height: 50px; width: 530px; overflow: hidden; filter: alpha(opacity=0); -moz-opacity:0%;}
#announcements_members a {font-size: 14px; font-weight: bold; color: #CC0000; text-decoration: none;}
#announcements_members a:hover {text-decoration: underline;}


/* SUBMENU (CONTENT PAGES ONLY) */
#submenu {position: absolute; top: 40px; left: 192px; width: 603px; overflow: visible; background:url(../../templates/current/images/subsections_bkgd.gif) top repeat; text-align: center;}
#submenu .title_subsections {float: left; font-size: 10px; color: #999999; line-height: 13px; padding-top: 3px; padding-left: 5px; padding-right: 15px; background:url(../../templates/current/images/bullet_greenarrow.gif) right no-repeat;}
#submenu li {padding-bottom: 1px; height: 17px; float: left; display: block; width: 2%; white-space: nowrap; border-left: 1px solid #FFFFFF;}  /*LIST ITEM WIDTH SPECIFIED DYNAMICALLY*/
html>body #submenu li {width: auto; height: 21px;} /*CORRECT THE WIDTH/HEIGHT ABOVE WHICH WAS FOR IE5/IE6*/
#submenu a {font-size: 10px; color: #999999; width: 100%; height: 100%; text-decoration: none; display: block; line-height: 13px; padding-top: 3px; padding-left: 5px; padding-right: 5px;}
#submenu a:hover {text-decoration: underline;} 


/* NAVIGATION SELECTED ITEMS */
#mainmenu .section_selected {font-weight: bold; background-color: #EEF5FF;}
#mainmenu .page_selected a {font-weight: bold; background-color: #D5E5F5;}
#submenu .subitem_selected {font-weight: bold;}


/* MEMBER AREA */
#membermenu {float: left; height: 100%; width: 170px; overflow: visible; border: 1px solid #ece8ea; padding: 4px; padding-bottom: 0px; margin-bottom: 8px; background:url(../../templates/current/images/sidebar_bkgd.gif) repeat;}
#membermenu li {padding: 3px; display: list-item; border: 1px solid #d0d6e9; margin-bottom: 3px; list-style-type: none; background-color: #f1f3f8;}
#membermenu a {font-size: 11px;  width: 100%; height: 100%; color:#333333; text-decoration: none; display: block;}
#membermenu a:hover {color: #0099CC; text-decoration: underline;}
#membermenu .last {font-weight: bold;}
.memo {border: 1px solid #CCCCCC; width: 130px; padding: 2px; position: absolute; top: 5px; left: 805px;}
#submenu_members {position:absolute; left:0px; top:240px; width: 170px; overflow: visible; border: 1px solid #ece8ea; padding: 4px; padding-bottom: 0px; margin-bottom: 8px; background:url(../../templates/current/images/sidebar_bkgd.gif) repeat;}
#submenu_members li {padding: 3px; display: list-item; border: 1px solid #d0d6e9; margin-bottom: 3px; list-style-type: none; background-color: #f1f3f8;}
#submenu_members a {font-size: 11px;  width: 100%; height: 100%; color:#333333; text-decoration: none; display: block;}
#submenu_members a:hover {color: #0099CC; text-decoration: underline;}
#submenu_members .title_subsections {font-weight: bold; padding-bottom: 5px;}


/* OFFICE AREA NAVIGATION */
#adminmenu {float: left; height: 100%; width: 170px; overflow: visible; text-align: left; border: 1px solid #ece8ea; padding: 4px; padding-bottom: 0px; margin-bottom: 8px; background:url(../../templates/current/images/sidebar_bkgd.gif) repeat;}
#adminmenu ul {}
#adminmenu li {font-weight: bold; padding: 3px; display: list-item; border: 1px solid #d0d6e9; margin-bottom: 3px; list-style-type: none; background-color: #f1f3f8;}  /*LIST ITEM WIDTH SPECIFIED DYNAMICALLY*/
#adminmenu li a {font-size: 11px;  width: 100%; height: 100%; color:#555588; text-decoration: none; display: block;}
#adminmenu li a:hover {color: #0099CC; text-decoration: underline;}
#adminmenu ul li ul {margin-top: 2px; display: none;}
#adminmenu ul li ul li {font-weight: normal; padding: 2px; display: list-item; border: 1px solid #DDDDDD; margin-bottom: 2px; list-style-type: none; background-color: #FFFFFF;}  /*LIST ITEM WIDTH SPECIFIED DYNAMICALLY*/
#adminmenu ul li ul li a {width: 100%; height: 100%; color:#888888; text-decoration: none; display: block;}
#adminmenu .expanded {display: inline-block;}


/* SIDEBAR */
#sidebar {position: absolute; top: 190px; left: 3px; width: 180px;;}


/* TOOLS & RESOURCES SECTION (MODULE LINKS) */
#modulelinks {height: 100%; width: 170px; overflow: hidden; border: 1px solid #e0e8ef; padding: 4px; padding-bottom: 0px; margin-bottom: 8px; background:url(../../templates/current/images/modules_bkgd.gif) repeat;}
#modulelinks li {padding: 3px; display: list-item; border: 1px solid #e6edf8; margin-bottom: 3px; list-style-type: none; background-color: #fafdff;}
#modulelinks a {font-size: 11px;  width: 100%; height: 100%; color:#333333; text-decoration: none; display: block;}
#modulelinks a:hover {color: #0099CC; text-decoration: underline;}
#modulelinks_contentpage {height: 100%; width: 170px; float: left;; overflow: hidden; text-align: left; border: 1px solid #e0e8ef; padding: 4px; padding-bottom: 0px; margin-bottom: 8px; background:url(../../templates/current/images/modules_bkgd.gif) repeat;}
#modulelinks_contentpage li {padding: 3px; display: list-item; border: 1px solid #e6edf8; margin-bottom: 3px; list-style-type: none; background-color: #fafdff}
#modulelinks_contentpage a {font-size: 11px;  width: 100%; height: 100%; color:#333333; text-decoration: none; display: block;}
#modulelinks_contentpage a:hover {color: #0099CC; text-decoration: underline;}


/* LOGIN / YOUTHZONE / LIVE CHAT LAYER */
#loginarea {position: relative; top: -114px; width: 180px;} /* USING POSITIONING TO FORCE THE NEWS HEADLINES TO APPEAR AFTER THE LOGIN BUTTONS */
#loginarea img {margin: 0px;}
#loginarea_contentpage {float: left; width: 180px; margin-bottom: 5px;}
#loginarea_contentpage img {margin-bottom: 0px;}
#loginarea a:hover {border: 0px;}

/*LOGIN AREA ROUNDED CORNERS CROSS BROWZER COMPATABLE - CHANGES NOT NECESSAERY---------------------------------------------------------------------*/
.announcementsContainer{width: 100%; padding-top:0px; float:left;}	
.curvedBox {width:100%; margin-top: -15px;}
.curvedBox .r1, .curvedBox .r2, .curvedBox .r3, .curvedBox .r4 {background-color: #F0F0F0;display:block;overflow:hidden;height:1px;font-size:1px;}
.curvedBox .r2, .curvedBox .r3, .curvedBox .r4 {border-width:0 1px;border-left:1px solid #F0F0F0;border-right:1px solid #F0F0F0;}
.curvedBox .r1 {margin:0 6px;}
.curvedBox .r2 {margin:0 3px;}
.curvedBox .r3 {margin:0 2px;}
.curvedBox .r4 {margin:0 1px;height:2px;}
.curvedBox .content{background:#F0F0F0; border-left:1px solid #F0F0F0; border-right:1px solid #F0F0F0 ;padding:5px;}


/*PIN SECURITY CHECK - CHANGES NOT NECESSAERY V4.1 - 6 DIGIT--------------------------------------------------------------------------------*/
.mainContainerbkgd {background-color:#F0F0F0; width: auto; height: auto; text-align:right;}
.mainContainer {float: left; background-color:#F0F0F0; width: 100%; height:auto; text-align:right;/*margin-right: 205px;*/ margin-right:5px;}
.memContainer{}
.alert { float: right; margin-left: 5px; height: 140px; width: 200px;  border-left-style:dotted; border-left-width:1px; border-left-color:#CCC;}

.memContText {padding-bottom: 20px; padding-top:10px;}
.memberNumberTxt {float:left;font-weight:bold; padding-left: 150px;}
.securityPasswordTxt {float:left;font-weight:bold; padding-left: 140px;}

.memNumForm {padding-bottom: 0px; padding-right:0px;}
.secPassForm {padding-bottom:10px; padding-right:0px;}

.secPassBut {padding-bottom: 10px}


/*PIN SECURITY CHECK - CHANGES NOT NECESSAERY V4.1 - 6 DIGIT - SECURITY CHECK----------------------------------------------------------------*/
.mainContainerbkgdPin {background-color:#F0F0F0; width: auto; height: auto; text-align:right;}
.mainContainerPin {background-color:#F0F0F0;width: auto;height: auto;text-align:right;margin-right: 170px;padding-right:5px;border-right-style:dotted;border-right-width: 1px;border-right-color: #CCC;}

.pinContText {/*padding-bottom: 20px; padding-top:10px;*/}
.pinNumberTxt {float:left;font-weight:bold; padding-left: 142px;}
.dobPasswordTxt {float:left;font-weight:bold; padding-left: 140px;}

.memContainer{}
.dobContainer {}

.pinNumForm {padding-bottom: 0px; padding-right:0px;}
.inPassBut {padding-bottom: 10px}


/*PIN SECURITY CHECK - CHANGES NOT NECESSAERY V4.1 / 6 DIGIT PIN --------------------------------------------------------------------*/
.mainContbkgdSec2 {background-color:#F0F0F0; width: auto; height: auto; text-align:right;}
.mainContSec2{ background-color:#F0F0F0;width: auto;height: auto;text-align:right;margin-right: 170px;padding-right:5px;border-right-style:dotted;border-right-width: 1px;border-right-color: #CCC;}
.secContainer2{}
.secPassTxt2{float:left;font-weight:bold; padding-left: 170px; padding-bottom: 5px; padding-top: 2px; }
.secPassField2{padding-bottom: 0px; padding-right:0px; padding-bottom: 5px;}


/*PIN SECURITY CHECK - CHANGES NOT NECESSAERY V3.4 / 3 DIGIT PIN RANDOM---------------------------------------------------------------------*/
.mainContbkgdPin2 {overflow: hidden; width: 100%; height: 100%; background-color:#F0F0F0; }
.mainContPin2 {overflow: hidden; width: 100%; height: 100% ;text-align:right; margin-right: 50px; padding-top: 10px; background-color:#F0F0F0;  border-right-style:dotted; border-right-width: 1px; border-right-color: #CCC; }
.infoCont { position: relative; top: 25px; left:-370px; font-size:9px; color: #000; border: #999 solid 1px; background-color:#D8D8D8; padding-left:5px; float: right; width: 54%; height: 10px;  clear: both; height: auto; margin-top: 0px; border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px; -moz-border-radius: 5px;  behavior: url(templates/current/PIE.htc);}

.memContainer2{}
.pinContainer2{}
.dobContainer2{}

.memNumberTxt2{float: left; padding-bottom: 5px;  width: 48%; height: 20px; }
.pinNumberTxt2 {float: left; padding-bottom: 5px;   width: 48%; height: 20px; }
.dobPassTxt2 {float: left; padding-bottom: 5px;  width: 48%; height: 20px; }

.memNumField2{float: right; padding-bottom: 5px; text-align: left; width: 52%; height: 20px;}
.pinNumField2 {float: right; padding-bottom: 5px; text-align: left; width: 52%; height: 20px;}
.dobField2 {float: right; padding-bottom: 5px; text-align: left; width: 52%; height: 20px;}

.logPassBut2 {float: right; width: 100%; margin-right: 185px;}


/* 3 DIGIT PIN RANDOM - SECURITY CHECK ----------------------------------------------------*/
.mainContbkgdRand3 { background-color:#F0F0F0; padding-top: 10px; width: auto; height: auto;  text-align:right; /*border: solid 1px #F00;*/}
.mainContRand3 {background-color:#F0F0F0; width: auto; height: auto; text-align:right; margin-right: 80px; padding-right:5px; padding-top: 0px; border-right-style:dotted;border-right-width: 1px;border-right-color: #CCC; /*border: solid 1px #0F0;*/}

.dobContRand3 {}

.rand3PinTxt{float: left; padding-left: 280px; padding-top: 2px;}
.dobInputTxtRand3 {float: left; padding-left: 280px; padding-top: 2px;}

.pinNumFormRand3 { height: auto; padding-top: 5px; padding-right: 5px; /*border: solid 1px #F00;*/}
.pinPassButRand3 {padding-bottom: 10px; }


/* GRAPHIC ICONS BELOW LOGIN AREA ----------------------------------------------------------------------------------------------------------------*/
.Lost_bkgd {
	background-image: url(../../images/essentials/lost_pin_bkgd.jpg);
	width: 250px; float:right; background-repeat: no-repeat; background-position: right; height: 37px;text-align: left; padding-left: 10px; padding-top: 8px; font-size: 10px; margin-top: 10px;}
.register {
	background-image: url(../../images/essentials/reg_pin_mem_log_bkgd.jpg);
	width: 250px; float:right; background-repeat: no-repeat; background-position: right; height: 37px;text-align: left; padding-left: 10px; padding-top: 8px; font-size: 10px;margin-right: 20px; margin-top: 10px;}
.security {
	background-image: url(../../images/essentials/security_mem_log_bkgd.jpg);
	width: 250px; float:right; background-repeat: no-repeat; background-position: right; height: 37px;text-align: left; padding-left: 10px; padding-top: 8px; font-size: 10px;}
.problems {
	background-image: url(../../images/essentials/problem_mem_log_bkgd.jpg);
	width: 250px; float:right; background-repeat: no-repeat; background-position: right; height: 37px;text-align: left; padding-left: 10px; padding-top: 8px; font-size: 10px; margin-right: 20px }
.browzer {
	background-image: url(../../images/essentials/browzer_info_bkgd.jpg);
	width: 250px; float:right; background-repeat: no-repeat; background-position: right; height: 37px;text-align: left; padding-left: 10px; padding-top: 8px; font-size: 10px;}
.memLogLinksCont{
	background-image: url(../../images/essentials/mem_login_graphic.jpg);
	height:250px; width:100%; background-position: left; background-repeat: no-repeat; /*border: 1px solid #F00;*/
}

/*NEW RANDOM 3 DIGIT PIN---------------------------------------------------------------------------*/
.mainContbkgd3 { background-color:#F0F0F0; padding-top: 10px; width: auto; height: auto;  text-align:right; /*border: solid 1px #F00;*/}
.insertRandomPin3 {}
.dobForm3 {padding-bottom:10px; padding-right:0px;}


/*DIRECTORS AREA LOGIN-------------------------------------------------------------------------------*/
#pageInContOff{ position: relative; width:782px; height:100%; padding-top: 5px;  background-color: #FFF;border-radius: 10px; -webkit-border-radius: 10px; -khtml-border-radius: 10px; -moz-border-radius: 10px;  behavior: url(../templates/current/PIE.htc); /*padding-bottom: 10px;*/}
#pageInContOff:after {clear:both;content:".";display:block;height:0pt; visibility:hidden;}
#pagefooterOff { position: relative; width: 782px; height: 20px; top: -15px;  margin-left: auto; margin-right: auto; margin-bottom: 5px; clear: both; text-align: center; font-size:11px; background-color:#fff; border-radius: 10px; -webkit-border-radius: 10px; -khtml-border-radius: 10px; -moz-border-radius: 10px;  behavior: url(../templates/current/PIE.htc);}
#pagefooterOff a { color: #69C; font-size:10px;}

.officeLogCont{position: relative; width: 100%; height: 200px; padding-top: 10px; padding-bottom: 10px; background-color:#F0F0F0;}
.officeTxtAlertCont{ float: right; width: 0%; height: 100%;}
.officeLogContInner{ position: relative; width: 100%;  height: 100%;}


/*DIRECTORS AREA LOGIN-------------------------------------------------------------------------------*/
#pageInContDir{ position: relative; width:900px; height:100%; padding-bottom: 5px;   background-color: #FFF;  }
#pageInContDir :after {clear:both;content:".";display:block;height:0pt; visibility:hidden;}
#pagefooterDir { position: relative; width: 900px; height: 20px;  margin-left: auto; margin-right: auto; margin-bottom: 5px; clear: both; text-align: center; font-size:11px; }
#pagefooterDir a { color: #69C; font-size:10px;}

.directLogCont{position: relative; width: 100%; min-height: 200px; padding-top: 10px; padding-bottom: 10px; background-color:#F0F0F0;}
.dirTxtAlertCont{ float: right; width: 0%; height: 100%;}
.dirLogContInner{ position: relative; width: 100%;  height: 100%;}

/* UNIVERSAL LOGIN CODE----------------------------------------------------------------*/
.userTxt{ float: left; width: 38%; height: 20px; padding-top: 5px; text-align: right;}
.passwordTxt{ float: left; width: 38%; height: 20px; padding-top: 5px; text-align: right;}
.emailTxt{float: left; width: 38%; height: 20px; padding-top: 5px; text-align: right;}
.enterCode{ position: relative; top: 30px; float: left; width: 38%; padding: 3px; text-align: right;}

.userInputShort{ float:right; width: 59%; height: 20px; padding: 3px;}
.passwordInputShort{ float: right; width: 59%; height: 20px; padding: 3px;}
.emailInput{float: right; width: 59%; height: 20px; padding: 3px; }
.enterCodeInputShort{float: right; width: 59%; height: 30px; padding: 3px; padding-bottom: 5px; }

.captchaGraphic{ float: right; width:59%; height: 80px; padding-top: 10px;   }

.logButtin{float: right; width: 410px; text-align: left; padding-top: 10px;}


/* NEWS HEADLINES */
#newsheadlines {padding: 4px; position: relative; top: 121px; height: 90px; width:170px; margin-bottom: 10px; overflow: hidden; background-color: #EEEEEE; border: 1px solid #CCCCCC;} /* USING POSITIONING TO FORCE THE LOGIN BUTTONS TO APPEAR BEFORE THE NEWS HEADLINES */
#newsheadlines h3 {color: #3E8CCC; font-size: 11px;}
#newsheadlines a {text-decoration: none; color: #666666;}
#newsheadlines a:hover {text-decoration: underline; color:#3E8CCC;}
#newsheadlines_contentpage {display: none; padding: 4px; float: left; width: 170px; background-color: #EEEEEE; border: 1px solid #CCCCCC; height: 185px; overflow: hidden;}
#newsheadlines_contentpage h3 {color:#3E8CCC; font-size: 11px;}
#newsheadlines_contentpage a {text-decoration: none; color: #666666;}
#newsheadlines_contentpage a:hover {text-decoration: underline; color: #3E8CCC;}
#news_content {width: 100%; position: relative; filter: alpha(opacity=0); -moz-opacity:0%;}
#news_content p { display: none }
#newsheadlines .newslinks a {color: #999999; font: normal 9px "Small Fonts", Verdana, Arial, Helvetica, sans-serif;}
#newsheadlines_contentpage .newslinks a {color: #999999; font: normal 9px "Small Fonts", Verdana, Arial, Helvetica, sans-serif;}


/* HOMEPAGE SPOTLIGHTS */
#spotlight1 {position: absolute; top: 278px; left: 192px; width: 184px; height: 200px; padding: 5px; padding-top: 10px; border: 1px solid #DDDDDD; border-top: 0px; background:url(../../templates/current/images/box_bkgd.gif) repeat;}
#spotlight2 {position: absolute; top: 278px; left: 394px; width: 186px; height: 200px; padding: 5px; padding-top: 10px; border: 1px solid #DDDDDD; border-top: 0px; background:url(../../templates/current/images/box_bkgd.gif) repeat;}
#spotlight3 {position: absolute; top: 278px; left: 598px; width: 184px; height: 200px; padding: 5px; padding-top: 10px; border: 1px solid #DDDDDD; border-top: 0px; background:url(../../templates/current/images/box_bkgd.gif) repeat;}
.spotlight_title {height: 65px; padding-top: 5px; padding-left: 5px;  background: right no-repeat;} /*BACKGROUND IMAGE SPECIFIED DYNAMICALLY*/
.spotlight_title h4 {width: 50%; font: 14px; color:#59a6c1; text-align:left;}

#pageInnerContent { width: 800px; display: block; clear: both; content: "."; }

/* FOOTER */
#pagefooterOther,
#pagefooterPublic,
#pagefooterIndex,
#pagefooter { width: 790px; margin: 0 auto; padding-right: 10px; height: 40px; background:url(../../templates/current/images/footer_bkgd.jpg) top right no-repeat; background-color:#FFF;  clear: both; text-align: right; margin-bottom: 0px; border-top: 1px solid #b4c5d7; margin-top: -10px;}
#footerDetails { display: none}
.ProgressLogo { margin-top: 10px }

#pagefooter ProgressLogo {} 
#OfficeAreaPage #pagefooter {}